/* line 1, module.less */
.mpg-navigation-items {
  display: inline;
}
/* line 3, module.less */
.mobile-ok {
  display: none !important;
}
/* line 4, module.less */
.mobile-no {
  display: block !important;
}
/* line 8, module.less */
#frmMpgTabsAdmin .nav-pills a.nav-link {
  font-family: 'Open Sans Semibold';
}
/* line 9, module.less */
#frmMpgTabsAdmin .navigationItems {
  list-style: none;
  margin: 20px 0 0 0;
}
/* line 10, module.less */
#frmMpgTabsAdmin .navigationItems li {
  padding: 7px 60px 5px 30px;
  cursor: pointer;
  float: left;
  clear: left;
  color: #000;
  font-size: 14px;
}
/* line 11, module.less */
#frmMpgTabsAdmin .navigationItems li:hover {
  background: url('img/mpg-nav-admin-add-item.png') center right no-repeat;
}
@media screen and (max-width: 900px) {
  /* line 19, module.less */
  .mobile-ok {
    display: block !important;
  }
  /* line 20, module.less */
  .mobile-no {
    display: none !important;
  }
}
